/*///// rows /////*/

.row-spacer { height: 120px; }
.row-green { background: #88C1E0; padding: 60px 0px 80px 0px; }
.row-buying { background: #f6f7fa; padding: 60px 0px 60px 0px; }
.row-buying .active {
	background: #fff;
	padding: 60px;
	-moz-box-shadow: 0px 0px 20px #e9eaed;
	-webkit-box-shadow: 0px 0px 20px #e9eaed;
	box-shadow: 0px 0px 20px #e9eaed;
}
.row-buying .inactive {
	padding: 60px;
}

.main-content { margin: 30px 0px; border-top: 1px solid #ddd; padding: 50px 0px; }
	.main-content h1 { font-size: 48px; margin-bottom: 50px; }
	.home .main-content { padding: 0px; margin: 0px; border: none; }

	.multicols {
		-webkit-column-count: 3; -moz-column-count: 3; column-count: 3;
		-webkit-column-gap: 60px; -moz-column-gap: 60px; column-gap: 60px;
		-webkit-column-rule: 1px solid #eee; -moz-column-rule: 1px solid #eee; column-rule: 1px solid #eee;
	}
	.desktop-12 .multicols {
		-webkit-column-count: 3; -moz-column-count: 3; column-count: 3;
		-webkit-column-gap: 60px; -moz-column-gap: 60px; column-gap: 60px;
		-webkit-column-rule: 1px solid #eee; -moz-column-rule: 1px solid #eee; column-rule: 1px solid #eee;
	}
		.multicols p, .multicols ul, .multicols ol, .multicols blockquote {
			  -webkit-column-break-inside: avoid; -moz-column-break-inside: avoid; column-break-inside: avoid;
		}
		.multicols p:last-of-type { padding-bottom: 5px; }
		.multicols h2 {
			font-size: 48px; margin: 0px; line-height: 85%; color: #aaa;
			-webkit-column-break-after: always; -moz-column-break-after: always; column-break-after: always;
			-webkit-column-break-inside: avoid !important; -moz-column-break-inside: avoid; column-break-inside: avoid;
		}
		.multicols h4 { color: #aaa; line-height: 135%; }
		.multicols img {
			-webkit-column-break-after: always; -moz-column-break-after: always; column-break-after: always;
		}
		.multicols h6 { margin: 15px 0px 15px; }
		.multicols h2:first-of-type, .multicols h3:first-of-type, .multicols h4:first-of-type, .multicols h5:first-of-type {
			margin: 0 0 30px;
		}

.wp-caption, .gallery-item { width: auto !important; margin: 30px auto 0px !important; display: table; float: none !important; }
	.wp-caption a, .gallery-item a { display: table; line-height: 0; }
.wp-caption .wp-caption-text, .gallery-caption  {
	padding: 10px 20px !important; font-size: 13px; text-align: center; background: #88C1E0; display: table;
	margin: -15px 20px 30px; color: #fff; position: relative; font-weight: bold; float: right;
}
.gallery img { border: none !important; display: table; }

/* .page-id-442 .gallery-item { float: left !important; margin: 5px 0px 10px !important; }
	.page-id-442 .gallery-item img { height: 200px; width: auto; margin-right: 10px; } */


/*///// basics /////*/

body {
	margin: 0px;
	padding: 0px;
	font-family: 'Open Sans', sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
a { text-decoration: none; }
p { font-size: 14px; line-height: 145%; font-weight: 400; }

.container-full {
	/*width: 100%;*/
	max-width: none;
}
section + br { display: none; }
.container { position: relative; }

/*///// head /////*/

.topbar { background: #88C1E0; }
	.topbar h4 { width: 100%; color: #fff; text-align: center; padding: 20px 0px 15px; }

.logo { margin: 20px 0px 0px; max-width: 325px; display: block; height: 20px; }
	.logo img { max-width: 100%; }
.a-show { border-top: 3px solid #88C1E0; }

/*///// grid-boxes /////*/

.intro { padding: 50px 50px 0px !important; }
	.intro h2 { padding: 0px; }
		.intro .verticle-text { display: none; }

.seven { overflow: hidden; width: 100%; /*overflow-x: scroll;*/ }

.seven .abs0_columns { padding: 0px; }
.seven .abs0_columns div { min-height: 260px; max-width: 380px; padding: 0px; background-size: cover !important; }
.seven .abs0_columns .col-md-6 { max-width: 760px; }

.seven .abs0_columns div p {}
.seven .abs0_columns div a {
	font-size: 21px; color: #fff;  padding: 30px; display: block; width: 100%; height: 100%; position: absolute; margin: 0px; text-decoration: none;
}

.seven .container .abs0_columns div:nth-child(1) { background: #4a4691 url("../images/b_1strategy.jpg") no-repeat center center; }
.seven .container .abs0_columns div:nth-child(2) { background: #0b693b url("../images/b_2advertising.jpg") no-repeat center center; }
.seven .container .abs0_columns div:nth-child(3) { background: #168fcf url("../images/b_3cpr.jpg") no-repeat center center; }
.seven .container .abs0_columns div:nth-child(4) { background: #32b150 url("../images/b_4creative.jpg") no-repeat center center; }

.seven .container + .container .abs0_columns div:nth-child(1) { background: #b9d341 url("../images/b_5print.jpg") no-repeat center center; }
.seven .container + .container .abs0_columns div:nth-child(2) { background: #19ab84 url("../images/b_6international.jpg") no-repeat center center; }
.seven .container + .container .abs0_columns div:nth-child(3) { background: #1fbced url("../images/b_7photograpy.jpg") no-repeat center center; }
.seven .container + .container .abs0_columns div:nth-child(4) { background: #1850a0 url("../images/b_8digital.jpg") no-repeat center center; }

 .services { padding: 0px 50px 50px !important; }
 	.services .row .container { padding: 0px; }
 	.services h3 { font-size: 30px; margin-bottom: 30px; }
 	.services strong { color: #333; }

.folio { min-height: 600px; background-size: cover; background-position: center center; background-repeat: no-repeat; background-color: #eee; }
	.folio h1 { color: #0f6cb6; line-height: 90%; margin-bottom: 50px; }

.green { background: #88C1E0; }
	.green h3 { color: #fff; margin-bottom: 30px; }
	.green .verticle-text { color: #fff; }
	
.green .abs0_columns { padding: 0px 25px; }
	.green .lpost-classic .lpost-title a { font-weight: bold; font-size: 14px; color: #fff; text-transform: uppercase; }
		.green .lpost-classic .lpost-title a:hover { color: #111; text-decoration: none; }
	.green .lpost-classic p { color: #fff; }
	.green .lpost-classic .lpost-readmore a { color: #fff; }
		.green .lpost-classic .lpost-readmore a:hover { color: #111; }

.green + p { display: none; }

.white { background: #fff; }
	.white img { max-width: 115%; height: auto; margin: 20px 0px 0px -80px; }
	h5 { font-size: 12px; font-weight: bold; background: #ccc; display: table; color: #fff; padding: 7px 15px 5px; border-radius: 25px; margin: 0px 0px 30px -3px; }
.white + p { display: none; }

/* Styling */

div.verticle-text {
	color: #b8b8b8;
	font-weight: 300;
	font-size: 11px;
	transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	position: relative;
	left: -200px;
	text-transform: uppercase;
	bottom: 50%;
	position: absolute;
	display: table;
}
.page-id-105 div.verticle-text { display: none; }

/* Inside page big image */

		.bigimage { overflow: hidden; position: relative; margin: 20px 0px 0px; background: #88C1E0; height: 600px; }
		.bigimage img { width: 100%; height: auto; }
		.bigimage div { position: absolute; left: 0px; bottom: 0px; width: 100%; padding: 30px 0px; }
		.bigimage div:after {
			content: ''; position: absolute; width: 100%; height: 200px; left: 0px; bottom: 0px; z-index: 98;
			background-image: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.85));
			background-image: -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.85));
			background-image: -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.85));
			background-image: -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.85));
			background-image: linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.85));
		}
		.bigimage * { position: relative; z-index: 99; color: #fff; text-align: center; }
		.bigimage h1 { text-transform: uppercase; letter-spacing: -2px; }

		.home .bigimage, .home .bigimage + .container { display: none; }

		.container .container { padding-left: 0px; padding-right: 0px; }

/* Posts */

		.main-content h2 { margin: 15px 0px 25px; }
		.main-content h3 { margin: 15px 0px 25px; }
		.main-content h4 { margin: 15px 0px 25px; }
		
		body.single .verticle-text a { font-size: 13px; color: #aaa; }
		body.single .bigimage h4 a { font-size: 15px; }
		body.single .bigimage h4 a:hover { color: #88C1E0; }

	.main-content blockquote {
		font: italic 21px/21px Adobe Garamond Pro, Georgia, serif; color: #aaa; width: 100%;
		padding: 20px; border-top: 1px solid #eee; border-bottom: 1px solid #eee; margin: 30px 0px;
	}
		.main-content blockquote.alignleft { float: left; margin-left: -45px; }
		.main-content blockquote.alignright { float: right; margin-right: -45px; }
		.main-content blockquote p { line-height: 100%; font-size: 21px; }
		.main-content blockquote em { font: normal 12px/12px Arial, sans-serif; color: #ccc; line-height: 120%; display: block; }
		.main-content blockquote p:last-of-type { padding-bottom: 0px; margin-bottom: 0px; }

/* Footer  */

.row-footer { padding: 50px 25px; background: #192430; color: #fff; }
.row-footer .row { padding: 30px 0px 0px; } 

.icon { margin-right: 10px; }
.btn-green {
	padding: 10px 20px 10px 20px;
	background: #0f6cb6;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	color: #fff;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 700;
	margin-right: 20px;
}
.btn-green:hover {
	color: #fff;
	text-decoration: none;
	background: #72bd8d;
}

.widget_text { margin-bottom: 15px; }

.row-footer h3 { color: #fff; font-size: 21px; margin-bottom: 30px; }
.row-footer h6 { color: #0f6cb6; margin-bottom: 15px; }

.row-footer ul { margin: 0px; padding: 0px; }
.row-footer li {
	list-style: none;
	padding: 0px;
	font-size: 12px;
	margin-bottom: 5px;
}
.row-footer li a { color: #fff; }

input.email {
	background: #fff;
	outline: none;
	padding: 20px 10px 20px 20px;
	width: 85%;
	color: #666;
	font-size: 15px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: none !important;
	float: left;
	height: 58px;
}
.label-text {
	font-size: 11px;
	color: #57697f;
	width: 70%;
	margin-top: 20px;
}
.submit {
	background: #0f6cb6;
	width: 70px;
	outline: none;
	border: none;
	float: left;
	height: 58px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	margin-left: -30px;
}
.submit:hover {
	background: #88C1E0;
}


/* NAVIGATION */

	#navigat { float: right; margin-top: 30px; }
	.hnav { float: right; display: table; margin: 25px 0px 5px; }
	.hnav li { display: block; float: left; margin: 0px; }
	.hnav li a { display: block; color: #666; text-transform: uppercase; font-size: 15px; font-weight: bold; text-decoration: none; }
	/* more levels */
	.hnav ul li a { color: #fff; }
	.hnav ul li a:hover { background: rgba(255,255,255,0.1); color: #fff !important; }
	.hnav li ul {
		position: absolute; width: 240px; margin: 0; box-shadow: 2px 2px 8px rgba(0,0,0,0.4);
		overflow: visible; padding: 10px; z-index: 1; display: none; z-index: 99999;
		-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
		-webkit-transition: all .5s; -moz-transition: all .5s; transition: all .5s;
	}
	.hnav li:hover ul { display: block; padding-bottom: 15px; }
	.hnav li ul li { display: block; position: relative; border: none; float: none; }
		.hnav li ul li a {
			margin: 0 0 2px; padding: 15px; color: #fff; font-size: 15px;
			-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;
		}
	.hnav li:hover ul ul { display: none; }
		.hnav li ul li:hover > ul { display: block }
			.hnav li ul li ul {
				display: none; position: absolute; top: -10px; margin-left: 120px; display: block;
			}

	/* more levels */
	.hsub-two li ul {
		height: 100%;
		top: 0;
		background: rgba(30,30,30,0.95) !important;
		-webkit-border-radius: 0 !important;
		-moz-border-radius: 0 !important;
		border-radius: 0 !important;
		position: fixed;
	}
	.hsub-two li ul li a { padding: 15px 20px; color: #222; }
	.hsub-two li ul li ul {
		padding: 15px;
		height: 100%;
		background: rgba(50,50,50,0.95) !important;
		top: 0 !important;
		margin-left: 220px !important;
		position: fixed !important;
	}
	.hsub-two ul li a:hover { background: rgba(255,255,255,0.1); color: #cf0a2c; }

	/* mega */

	#navigat .mega > .sub-menu { width: 100%; left: 0px; }
	#navigat .mega > .sub-menu > li {
		float: left; border-right: 1px solid #ddd; padding: 15px 15px 0; width: 25%;
		margin-bottom: 10px; min-height: 210px; overflow: hidden;
	}
	#navigat .mega > .sub-menu > li:last-child, #navigat .mega > .sub-menu li:nth-child(4n) { border-right: none; }
	#navigat .mega > .sub-menu > li > a {
		font-weight: bold; padding: 0px 0px 15px; color: #cf0a2c; border-bottom: 3px double #e8e8e8;
		margin: -5px 0px 0px; font-size: 14px; line-height: 110%; text-transform: uppercase; width: 89%;
	}
	#navigat .mega .sub-menu .sub-menu {
		display: block; position: relative; margin: 0px; display: block; background: none;
		width: 100%; padding: 20px 0 0 0; box-shadow: none;
	}
	#navigat .mega .sub-menu .sub-menu li { padding: 0px; }
	#navigat .mega .sub-menu .sub-menu li a { padding: 5px 0px 5px; font-size: 14px; line-height: 100%; }


/* nav-effects */
.hnav a:after, .hnav a::before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.hnav a {
	position: relative;
	display: inline-block;
}

/* Effect 1: Brackets */
.hn-one > li > a { padding: 10px; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; }
.hn-one > li > a::before,
.hn-one > li > a::after {
	display: inline-block;
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
	-moz-transition: -moz-transform 0.3s, opacity 0.2s;
	transition: transform 0.3s, opacity 0.2s;
}

.hn-one > li > a::before {
	margin-right: 5px;
	content: '[';
	-webkit-transform: translateX(20px);
	-moz-transform: translateX(20px);
	transform: translateX(20px);
}

.hn-one > li > a::after {
	margin-left: 5px;
	content: ']';
	-webkit-transform: translateX(-20px);
	-moz-transform: translateX(-20px);
	transform: translateX(-20px);
}

.hn-one > li > a:hover::before,
.hn-one > li > a:hover::after,
.hn-one > li > a:focus::before,
.hn-one > li > a:focus::after {
	opacity: 1;
	-webkit-transform: translateX(0px) translateY(0px);
	-moz-transform: translateX(0px) translateY(0px);
	transform: translateX(0px) translateY(0px);
}
/* Effect 2: bottom border enlarge */
.hn-two > li > a { padding: 25px 10px 5px; }
.hn-two > li > a::after {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 1px;
	background: #cf0a2c;
	content: '';
	opacity: 0;
	-webkit-transition: height 0.3s, opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: height 0.3s, opacity 0.3s, -moz-transform 0.3s;
	transition: height 0.3s, opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	transform: translateY(-10px);
}
.hn-two > li > a:hover::after, .hn-two > li > a:focus::after {
	height: 3px;
	opacity: 1;
	-webkit-transform: translateY(-5px);
	-moz-transform: translateY(-5px);
	transform: translateY(-5px);
}
/* Effect 3: three circles */
.hn-three > li > a {
	padding: 20px 15px 15px;
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	transition: color 0.3s;
}
.hn-three > li > a::before {
	position: absolute;
	top: 70%;
	left: 50%;
	color: transparent;
	content: '.';
	font-size: 10px;
	-webkit-text-shadow: 0 0 transparent;
	-moz-text-shadow: 0 0 transparent;
	text-shadow: 0 0 transparent;
	-webkit-transition: text-shadow 0.5s, color 0.5s;
	-moz-transition: text-shadow 0.5s, color 0.5s;
	transition: text-shadow 0.5s, color 0.5s;
}
.hn-three > li > a:hover::before, .hn-three > li > a:focus::before {
	color: #777;
	-webkit-text-shadow: -25px 0 #777, -20px 0 #777, -15px 0 #777, -10px 0 #777, -5px 0 #777, 5px 0 #777, 10px 0 #777, 15px 0 #777, 20px 0 #777, 25px 0 #777;
	-moz-text-shadow: -25px 0 #777, -20px 0 #777, -15px 0 #777, -10px 0 #777, -5px 0 #777, 5px 0 #777, 10px 0 #777, 15px 0 #777, 20px 0 #777, 25px 0 #777;
	text-shadow: -25px 0 #777, -20px 0 #777, -15px 0 #777, -10px 0 #777, -5px 0 #777, 5px 0 #777, 10px 0 #777, 15px 0 #777, 20px 0 #777, 25px 0 #777;
}
/* Effect 4: blur */
.hn-four > li > a {
	padding: 20px 15px 15px;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}
.hn-four:hover > li > a {
	color: transparent !important;
	-webkit-text-shadow: 0 0 2px rgba(100,100,100, 0.5);
	-moz-text-shadow: 0 0 2px rgba(100,100,100, 0.5);
	text-shadow: 0 0 2px rgba(100,100,100, 0.5);
}
.hn-four > li > a:hover, .hn-four > li > a:focus {
	color: #000 !important;
	-webkit-text-shadow: none;
	-moz-text-shadow: none;
	text-shadow: none;
}

/* Contact Form */

::-webkit-input-placeholder { color: #aaa; }
:-moz-placeholder { color: #aaa; }
::-moz-placeholder { color: #aaa; }
:-ms-input-placeholder { color: #aaa; }

input, textarea, select {
	outline: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	color: #666;
	cursor: text;
	resize: none;
	display: block;
	padding: 10px 10px 8px;
	margin: 0;
	width: 100%;
	height: auto;
	line-height: 1.4;
	font-size: 13px;
	font-family: Arial, sans-serif;
	background: #fff;
	border: 2px solid #ccc;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
select { cursor: pointer; width: 100%; }

input:focus, textarea:focus, select:focus { color: #151515; }
input[type="submit"] {
	font-weight: bold; background: #333; color: #fff; border: none; display: block;
	padding: 8px 20px 6px; float: left; width: auto;
}
.wpcf7 input[type="checkbox"], .wpcf7 input[type="radio"] {
	position: absolute; border: none; opacity: 0; cursor: pointer; z-index: 999; padding: 15px; margin: 9px 0 0 -6px; height: 32px;
}
.wpcf7 input[type="checkbox"] + .wpcf7-list-item-label, .wpcf7 input[type=radio] + .wpcf7-list-item-label { width: 100%; }
.wpcf7 input[type=radio] + span:before, .wpcf7 input[type=checkbox] + span:before {
	float: left;
	width: 20px;
	height: 20px;
	padding: 1px;
	text-align: center;
	content: " ";
	background: #fff;
	border: 2px solid #ccc;
	position: relative;
	margin: -5px 5px 15px 0px;
	-webkit-border-radius: 50% !important;
	-moz-border-radius: 50% !important;
	border-radius: 50% !important;
	z-index: 1;
	font-family: FontAwesome;
	font-size: 12px;
	line-height: 22px;
	cursor: pointer;
}

.wpcf7 input[type=radio]:checked + span:before, .wpcf7 input[type=radio]:hover:checked + span:before, .wpcf7 input[type=radio]:focus:checked + span:before {
	content: "\f111"; font-size: 6px;
}

.wpcf7-checkbox span.wpcf7-list-item { position: relative; display: inline-block; margin: 0px 15px 0px 10px; }

.wpcf7 input[type=checkbox] + span:before { -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }
.wpcf7 input[type=checkbox]:checked + span:before,
.wpcf7 input[type=checkbox]:hover:checked + span:before,
.wpcf7 input[type=checkbox]:focus:checked + span:before { content: "\f00c"; }

span.vfb-required-asterisk { position: absolute; margin-left: 3px; color: red; }

.vfb-item-submit .ajax-loader { position: absolute; margin: 35px 0 0 10px; }
.wpcf7 form { position: relative; display: table; width: 100%; }
.wpcf7-validation-errors, .wpcf7-mail-sent-ok {
	bottom: 42px;
	border: none !important;
	text-align: left;
	clear: both;
	border-top: 1px solid #eee !important;
	padding: 15px !important;
}
.wpcf7-mail-sent-ok {
	border: none !important;
	color: green !important;
}
.wpcf7-not-valid-tip {
	border: none !important;
	margin-top: 5px !important;
	right: 5px !important;
	z-index: 100 !important;
	color: #fff !important;
	font-size: 10pt !important;
	padding: 7px 10px !important;
	width: auto;
	left: auto !important;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.wpcf7-form p { font-size: 12px; text-transform: uppercase; }

/* Slideshow */

.a-show { position: relative; overflow: auto; }
	.a-show ul { margin: 0; padding: 0; }
	.a-show ul li {
		list-style: none; float: left;
		background-size: cover;
		background-position: 50% 50%;
		background-repeat: no-repeat;
	}
	.a-show li div { padding: 100px 0 0; color: #fff; }
		.a-show li h2 { font-size: 48px; margin-bottom: 10px; }
		.a-show li h3 { font-size: 32px; }
		.a-show li a { margin-top: 30px; }
		.a-show li .a-right { text-align: right; }
		.a-show li .a-right a { float: right; }
		.a-show li .a-center { text-align: center; }
		.a-show li .a-center a { float: none; display: inline; }
	.a-show .dots {
		position: absolute;
		bottom: 10px;
		width: 100%;
		text-align: center;
	}
	.a-show .dots li {
		display: inline-block;
		width: 10px;
		height: 10px;
		margin: 0 4px;
		text-indent: -999em;
		border: 2px solid #fff;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
		cursor: pointer;
		opacity: .4;
		-webkit-transition: background .5s, opacity .5s;
		-moz-transition: background .5s, opacity .5s;
		transition: background .5s, opacity .5s;
	}
	.a-show .dots .active {
		background: #fff;
		opacity: 1;
	}
	.aftershow { height: 5px; display: none; }
	.aftershow + div p.introtext { font-size: 17px; line-height: 150%; color: #888; }

/* ------------------------------------------------------------------------
   MOBILE.CSS
------------------------------------------------------------------------ */

#show-menu {
	padding: 15px;
	background: #333;
	color: #fff;
	font-size: 15px;
	cursor: pointer;
	position: fixed;
	z-index: 99999;
}
#show-menu.sm-wide {
	width: 100%;
}

.big-wrapper {
	position: relative;
	background: #f6f6f4;
	overflow: hidden;
}

.perspective {
	background: #aaa;
	position: relative;
	width: 100%;
	min-height: 100%;
}

.big-container {
	background: #fff;
	min-height: 100%;
	position: relative;
	outline: 1px solid rgba(0,0,0,0);
	z-index: 10;
	-webkit-transform: translateZ(0) translateX(0) rotateY(0deg); /* reset transforms (Chrome bug) */
	transform: translateZ(0) translateX(0) rotateY(0deg);
}


/* Modal View */

.perspective.modalview {
	position: fixed;
	-webkit-perspective: 1500px;
	perspective: 1500px;
}
.modalview .big-container {
	position: absolute;
	width: 100%;
	height: 100%;
	cursor: pointer;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.modalview .big-wrapper {
	-webkit-transform: translateZ(-1px);
}
.animate .big-container::after {
	opacity: 1;
	height: 100%;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

/* Outer Nav */

.outer-nav {
	position: absolute;
	height: 100%;
	width: 80%;
	font-size: 2em;
	-webkit-transition: left 0.4s;
	transition: left 0.4s;
	opacity: 0;
}
.outer-nav.op100 { opacity: 1; }
.outer-horizontal {
	left: 50%;
	max-width: 1000px;
	text-align: center;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.outer-left { left: 25%; }
.outer-right { left: 30px; overflow-y: auto; padding: 50px 0px; }
.outer-top { top: 25%; }
.outer-bottom { bottom: 25%; }

.outer-nav .menu-main-menu-container { height: 100%; width: 240px; display: table; }
	.outer-nav .menu-main-menu-container .menu { height: auto; display: table-cell; vertical-align: middle; }

/* General Look */
.outer-nav li { list-style: none; margin: 5px 0; font-size: 17px; padding: 5px 0px 5px; }
.outer-nav li a { color: #333; font-size: 17px; padding: 5px 10px; display: table; max-width: 185px; border-bottom: 1px solid #aaa; }
.outer-nav li a:hover { background-color: #333 !important; color: #eee; border-radius: 5px; }

/* Subnavigation */
.showsub { left: -160px !important; }
.showsub2 { left: -520px !important; }
.sm3 { left: 540px !important; }
.outer-nav .sub-menu, .sm3 { border-left: 1px solid #aaa; margin: 20px 10px 10px; }
.outer-nav .sub-menu a { color: #333; font-size: 13px; border: none; }
.outer-nav .showme > .sub-menu, .sm3.showme { opacity: 1; display: block; }
.outer-nav .sub-menu > .backto, .sm3 .backto {
	font-size: 11px;
	background: #fff;
	color: #333;
	padding: 5px 15px 4px;
	margin: 0 0 30px 5px;
	display: table;
	border-radius: 30px;
	font-weight: bold;
	text-transform: uppercase;
	cursor: pointer;
}
.outer-nav .menu-item-has-children > a:after {
	content: '\00BB';
	font-weight: bold;
	margin: 0 0 0 8px;
}

/* Effect rot3d */

.perspective {
	background-color: #eee;
	background-image: -webkit-radial-gradient(center center, circle cover, #eee 0%, #aaa 100%);
	background-image: -moz-radial-gradient(center center, circle cover, #eee 0%, #aaa 100%);
	background-image: -ms-radial-gradient(center center, circle cover, #eee 0%, #aaa 100%);
	background-image: -o-radial-gradient(center center, circle cover, #eee 0%, #aaa 100%);
}
.perspective .big-container {
	-webkit-transition: -webkit-transform 0.4s;
	transition: transform 0.4s;
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}
.effect-rot3d.animate .big-container {
	-webkit-transform: translateZ(-1500px) translateX(100%) rotateY(-45deg);
	transform: translateZ(-1500px) translateX(100%) rotateY(-45deg);
}
.no-csstransforms3d .effect-rot3d.animate .big-container { left: 75%; }

/* Effect Move Right */
.effect-moveright.animate .big-container {
	-webkit-transform: translateX(85%);
	transform: translateX(85%);
}
.no-csstransforms3d .effect-moveright.animate .big-container { left: 75%; }

/* Effect Small Right */
.effect-smallright.animate .big-container {
	-webkit-transform: translateZ(-300px) translateX(90%);
	transform: translateZ(-300px) translateX(90%);
}
.no-csstransforms3d .effect-smallright.animate .big-container { left: 75%; }












/* RESPONSIVE MOBILE NAVIGATION */

/* 240 > 500 >750 >980 > 1220 > 1400 */

@media screen and (max-width: 980px) and (min-width: 750px) {
	.outer-top { top: 15%; }
	.outer-bottom { bottom: 15%; }
}
@media screen and (max-width: 750px) and (min-width: 500px) {
	.outer-top { top: 5%; }
	.outer-bottom { bottom: 5%; }
	.outer-horizontal { font-size: 18px; }
	.outer-horizontal a { display: block; text-align: left; }
	.outer-nav .sub-menu { width: 320px; }
}
/* mobile size */
@media screen and (max-width: 500px) {
	.outer-horizontal, .outer-vertical { font-size: 15px; }
	.outer-nav .sub-menu { padding-left: 20px; }
	.outer-nav a { padding: 10px 15px; }
	.logo { margin: 30px 0px 45px; }
	.folio { background-image: none !important; }
	.intro h2 { font-size: 20px; }
	html body .owl-item .item > div { padding: 0px 0px 20px !important; }
	.owl-item h2 { font-size: 18px !important; font-weight: bold; padding: 0px 50px 0px; }
	.topbar h4 { padding: 15px 50px 5px; font-size: 16px; }
	.seven .abs0_columns { padding: 0px 15px; }
	.bigimage h1 { font-size: 27px; letter-spacing: 0px; }
	.bigimage * { font-size: 13px; }
	.main-content { padding: 30px; }
	.wp-caption, .gallery-item { margin: 0px auto 0px !important; display: block; }
	.gallery img { display: block; width: 100%; height: auto; }

}
}
/* really small */
@media screen and (max-width: 240px) {}
